Subject: Don't pass this one up

From: <[email-masked]>
Date: Sun, 25 Nov 2007 18:18:24 +0200

Investors are all over E tgu

5 Things to think about this weekend:

1. We are in a global Energy Crisis
2. Companies everywhere are seeking to find new ways to reduce energy
costs and step out of jeopardy from this economic nightmare. 
3. EnerBrite's proven system reduces energy costs by as much as 30%.
4. Florida facilities are already using EtGU's new SensorStat to provide
relief from their enormous energy bills.
5. This coming week a marketing campaign will increase investor
awareness and boost share prices.

The past week has been an absolute frenzy on EtG u. Trading has gone
through the roof and Market Makers have been buying up large blocks to
take control of the trading next week. Act fast on Monday and get in on
the action expected next week.